% @Difficulté 2
% @Mathalea uuid=20907&id=2G11-3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Géométrie sans repère
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
 On a $UT = 4$ cm, $TW = 4{,}5$ cm et $\widehat{UTV}=51°$.\\
 Calculer la mesure de tous les angles de cette figure.\\
\begin{minipage}{0.75\linewidth}
\begin{tikzpicture}[baseline, scale=0.6]

    \tikzset{
      point/.style={
        thick,
        draw,
        cross out,
        inner sep=0pt,
        minimum width=5pt,
        minimum height=5pt,
      },
    }
    \clip (-1,-1) rectangle (8.5,6);


    	\draw[color={black}] (4,0)--(0,0)--(0,5)--cycle;
	\draw[color={black}] (0,5)--(4,0)--(7.5,2.8)--cycle;
	\draw[color={black},line width = 0.5] (0,0)--(0.4,0)--(0.4,0.4)--(0,0.4)--cycle;
	\draw[color={black},line width = 0.5] (4,0)--(3.75,0.31)--(4.06,0.56)--(4.31,0.25)--cycle;
		\draw (4,0) node[below] {$T$};
	\draw (0,0) node[below] {$U$};
	\draw (0,5) node[above] {$V$};
	\draw (7.5,2.8) node[right] {$W$};


\end{tikzpicture}
	
	\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=20907&id=2G11-3&n=1&d=10&alea=mDXm&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}